<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="2447" subPointId="0" userId="6FE4075F-322D-4319-BFBC-7BF5C4D9C3CF" date="2024-10-16 10:25:11" timeDiffer="0">
  <longitude>114.342566</longitude>
  <latitude>30.550224</latitude>
  <direction>212.38055</direction>
  <altitude>11.11</altitude>
  <imageName>nor144458_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国湖北省武汉市武昌区中南路75号</address>
  <locationDescribe>在武汉保利广场附近</locationDescribe>
  <currentTime>1729045510743</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241016/1729045510743.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>